GNU Gatekeeper CVE-2012-3534 Denial of Service Vulnerability

Bugtraq ID: 55198
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2012-3534
Remote: Yes
Local: No
Published: Aug 24 2012 12:00AM
Updated: Sep 03 2012 05:10PM
Credit: Reported by the vendor.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus